uuid: b694db7c-a26f-4c16-8aa5-32d4c867c462
langcode: en
status: true
dependencies:
  config:
    - node.type.article
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: false
    bundle_settings:
      untranslatable_fields_hide: '0'
id: node.article
target_entity_type_id: node
target_bundle: article
default_langcode: site_default
language_alterable: false
